Source: python-django-cache-machine
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.1
Homepage: https://github.com/django-cache-machine/django-cache-machine
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-django,
               python3-setuptools
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-cache-machine.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-cache-machine

Package: python3-django-cache-machine
Architecture: all
Depends: python3-django,
         ${misc:Depends},
         ${python3:Depends}
Description: Cache machines for Django (Python 3)
 This module provides automatic caching and invalidation for Django
 models through the Object Relational Mapping (ORM).
 .
 This package installs the library for Python 3.
